@charset "UTF-8";
/* # 共通
----------------------------------- */

/* reset */
.ly-mod-btn a {
	margin-bottom: 0;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-section {
		margin-top: 40px;
	}
}


/* # ly-wrp-slide-area
----------------------------------- */
.ly-wrp-slide-area .ly-wrp-sparts .ly-mainarea-img {
	position: relative;
}

.ly-wrp-slide-area .ly-wrp-sparts .ly-mainarea-img .ly-txtb {
	font-size: 1.15385rem;
	padding-top: 7%;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 100%;
}

.ly-wrp-slide-area .ly-wrp-sparts .ly-mainarea-img .ly-txtb .ly-txtb-inr {
	padding: 0 7.4324324%;
}

.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l {
	border-bottom: none;
	line-height: 1.2;
	margin-bottom: 4%;
	margin-top: 0;
	padding-bottom: 10%;
	position: relative;
}
.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:before,
.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:after {
	content: "";
	height: 4px;
	left: 0;
	position: absolute;
	width: 100%;
}
.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:before {
	background-color: #00ab4e;
	bottom: 8px;
}
.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:after {
	background-color: #008bcc;
	bottom: 0px;
}

.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l p {
	display: table-cell;
	vertical-align: middle;
}

.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l .ly-img-flag {
	padding-right: 20px;
	width: 75px;
}


@media only screen and (max-width: 736px) {
	.ly-wrp-slide-area .ly-wrp-sparts .ly-mainarea-img .ly-txtb {
		font-size: 0.84615rem;
		padding-top: 7%;
		left: 0;
		position: absolute;
		text-align: center;
		top: 0px;
		width: 100%;
	}

	.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l {
		font-size: 1.23077rem;
	}

	.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:before,
	.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:after {
		height: 2px;
	}

	.ly-wrp-slide-area .ly-wrp-sparts .ly-txtb .ly-mod-ttl-l:before {
		bottom: 4px;
	}
}


/* # ly-wrp-spe-program
----------------------------------- */
.ly-wrp-spe-program {
}

.ly-wrp-spe-program .ly-mod-layout-clm {
}

.ly-wrp-spe-program .ly-mod-layout-clm .ly-img {
	margin-bottom: 20px;
}
.ly-wrp-spe-program .ly-mod-layout-clm .ly-img img {
	height: auto;
	width: 100%;
}

.ly-wrp-spe-program .ly-mod-layout-clm .ly-text-area {
	padding: 0 25px;
}

.ly-wrp-spe-program .ly-mod-layout-clm .ly-text-area .ly-ttl {
	font-family: "Rounded Mplus 1c";
	font-weight: 500;
	font-size: 1.15385rem;
	margin-bottom: 5px;
	margin-top: 15px;
	text-shadow:0px 0px 0.1px rgba(51,51,51,0.5);
}

/** CTC ADD START **/
.ly-wrp-spe-program .ly-mod-layout-clm .ly-text-area .ly-txt {
	margin-bottom: 5px;
}
.ly-wrp-spe-program .ly-mod-layout-clm .ly-text-area .ly-mod-def-list {
	margin-bottom: 5px;
}
/** CTC ADD END **/

.ly-wrp-spe-program .ly-mod-layout-clm .ly-btn-more {
	margin-top: 20px;
}

/** CTC ADD START **/
.ly-wrp-spe-program .ly-mod-layout-clm .ly-text-area .ly-wrp-more {
	display: none;
}
/** CTC ADD END **/

.ly-wrp-spe-program .ly-mod-layout-clm .ly-onair {
	border-top: 1px solid #dcdcdc;
	margin-top: 30px;
	padding-top: 10px;
	text-align: center;
}
.ly-wrp-spe-program .ly-mod-layout-clm .ly-onair a {
	position: relative;
	padding-right: 16px;
}
.ly-wrp-spe-program .ly-mod-layout-clm .ly-onair a:after {
	position: absolute;
	content: "\e914";
	top: 50%;
	right: 0;
	font-family: 'icn_font';
	font-weight: normal;
	line-height: 0;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-spe-program .ly-mod-layout-clm {
		margin-bottom: 40px;
	}
}


/* # ly-wrp-this-week
----------------------------------- */
.ly-wrp-this-week {
	margin-top: 60px;
}

.ly-wrp-this-week .ly-mod-ttl-bs {
	margin-bottom: 0;
}

.ly-wrp-this-week .ly-mod-ttl-l {
	margin-top: 0;
}

.ly-wrp-this-week .ly-onair-area {
	/*margin-top: -70px;
	padding-top: 70px;*/
}

.ly-wrp-this-week .ly-onair-area .ly-mod-ttl-b {
	margin-top: 50px;
}

.ly-wrp-this-week .ly-onair-area .ly-mod-def-tbl thead tr td {
	border-bottom: 1px solid #dedede;
	width: 50%;
}

.ly-wrp-this-week .ly-onair-area .ly-mod-def-tbl tbody tr:nth-child(even) td {
	background-color: #fafafa;
}

/* onAir01 */
.ly-wrp-this-week #onAir01 .ly-mod-ttl-b {
	color: #00ab4e;
	margin-top: 0;
}

.ly-wrp-this-week #onAir01.ly-onair-area {
	margin-top: -130px;
	padding-top: 130px;
}

.ly-wrp-this-week #onAir01.ly-onair-area .ly-mod-def-tbl thead tr td {
	background-color: #e8f7ed;
}

/* onAir02 */
.ly-wrp-this-week #onAir02.ly-onair-area .ly-mod-ttl-b {
	color: #f49b00;
}

.ly-wrp-this-week #onAir02.ly-onair-area .ly-mod-def-tbl thead tr td {
	background-color: #fff7e9;
}

/* onAir03 */
.ly-wrp-this-week #onAir03.ly-onair-area .ly-mod-ttl-b {
	color: #008bcc;
}

.ly-wrp-this-week #onAir03.ly-onair-area .ly-mod-def-tbl thead tr td {
	background-color: #e5f4fc;
}


@media only screen and (max-width: 736px) {
	.ly-wrp-this-week {
		margin-top: 0;
	}

	.ly-wrp-this-week .ly-onair-area {
		margin-top: 0;
		padding-top: 0;
	}

	.ly-wrp-this-week .ly-onair-area .ly-mod-ttl-b {
		margin-top: 40px;
	}

	.ly-mod-tbl-inner .ly-mod-def-tbl {
		width: 150%;
	}

	/* onAir01 */
	.ly-wrp-this-week #onAir01.ly-onair-area {
		margin-top: 0;
		padding-top: 0;
	}
}


/* # ly-wrp-request
----------------------------------- */
.ly-wrp-request {
	margin-top: 70px;
}

.ly-wrp-request .ly-mod-ttl-l {
	margin-top: 0;
}

.ly-wrp-request .ly-btn-request {
	margin-top: 55px;
}


@media only screen and (max-width: 736px) {
	.ly-wrp-request {
		margin-top: 35px;
	}

	.ly-wrp-request .ly-btn-request {
		margin-top: 25px;
	}
}


/* # ly-wrp-related-area
----------------------------------- */
.ly-wrp-related-area {
	margin-top: 40px;
}


@media only screen and (max-width: 736px) {
	.ly-wrp-related-area {
		margin-top: 50px;
	}
}